Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:28244
HistoryDec 06, 2020 - 3:37 a.m.

Cross-Site Scripting (XSS)

2020-12-0603:37:26
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
8

0.001 Low

EPSS

Percentile

38.6%

php-horde is vulnerable to cross-site scripting (XSS). A remote attacker is able to inject and execute arbitrary Javascript in a user’ s browser via the Color field in a Create Task List action.

0.001 Low

EPSS

Percentile

38.6%